Рекомендация Debian по безопасности

DSA-2732-1 chromium-browser -- несколько уязвимостей

Дата сообщения:
31.07.2013
Затронутые пакеты:
chromium-browser
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-2881, CVE-2013-2882, CVE-2013-2883, CVE-2013-2884, CVE-2013-2885, CVE-2013-2886.
Более подробная информация:

В веб-браузере Chromium были обнаружены несколько уязвимостей.

  • CVE-2013-2881

    Картик Баргаван обнаружил способ обхода правила ограничения домена при обработке фреймов.

  • CVE-2013-2882

    Cloudfuzzer обнаружил проблему с путаницей типов в javascript библиотеке V8.

  • CVE-2013-2883

    Cloudfuzzer обнаружил проблему с использованием после освобождения в MutationObserver.

  • CVE-2013-2884

    Иван Фратрик из Google Security Team обнаружил проблему с использованием после освобождения в реализации DOM.

  • CVE-2013-2885

    Иван Фратрик из Google Security Team обнаружил проблему с использованием после освобождения в обработке ввода.

  • CVE-2013-2886

    Команда разработки chrome 28 нашла различные проблемы в ходе внутренних разбора, аудита и других проверок.

В стабильном выпуске (wheezy) эти проблемы были исправлены в версии 28.0.1500.95-1~deb7u1.

В тестируемом выпуске (jessie) эти проблемы будут исправлены позже.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 28.0.1500.95-1.

Рекомендуется обновить пакеты chromium-browser.